biz_business_rules_mails:
  css:
    theme:
      css/jquery.dataTables.css: {}
  js:
    js/jquery.dataTables.min.js: {}
    js/customTable.js: {}
  dependencies:
    - core/drupal
    - core/jquery
    - core/once
